Hola {{recipient_name}},

Te confirmamos que has creado una cuenta en el área personal de Ecooo. Accede a ella con tu usuario {{login}} y la contraseña que has elegido, en este enlace. :
https://ecooo.es/area-personal

Un saludo con buena energía,
El equipo Ecooo